body {font-family: 'Open Sans', Arial;font-size: 12px;color: #555;}

a {color: #af007c;cursor: pointer;}
a:hover {text-decoration: underline;}

.t1 {font-family: 'Open Sans', Arial;          font-size: 15px;color: #800080;font-weight: bold;}
.t2 {font-family: 'Open Sans', Arial;          font-size: 17px;color: #c3c2c1;font-weight: bold;}
.t3 {font-family: 'Open Sans', Arial;          font-size: 15px;color: #d5d4d2;font-weight: normal;}
.t4 {font-family: 'Open Sans', Arial;          font-size: 12px;color: #800080;font-weight: bold;}
.t5 {font-family: 'Open Sans', Arial;          font-size: 12px;color: #333;   font-weight: bold;}
.t6 {font-family: 'Open Sans', Arial;          font-size: 14px;color: white;  font-weight: bold;}
.t7 {font-family: 'Open Sans', Arial;          font-size: 12px;color: #444;   font-weight: bold;}
.t8 {font-family: 'Open Sans', Arial;          font-size: 14px;color: black;  font-weight: bold;}
.t9 {font-family: 'Open Sans', Arial;          font-size: 11px;color: #800080;font-weight: bold;}
.t10, .title2
    {font-family: 'Open Sans', Arial;          font-size: 22px;color: #7d7d7d;font-weight: bold;}
.t11{font-family: 'Open Sans', Arial;          font-size: 12px;color: #333;   font-weight: normal;}
.t12{font-family: 'Open Sans', Arial;          font-size: 18px;color: white;  font-weight: normal;}
.t13{font-family: 'Open Sans', Arial;          font-size: 12px;color: white;  font-weight: normal;}
.t14, .table1 th
    {font-family: 'Open Sans', Arial;          font-size: 12px;color: #7d7d7d;font-weight: bold;   text-shadow: 0 1px rgba(255,255,255,.87);}
.t15 
    {font-family: 'Open Sans', Arial;font-size: 14px;color: #2b2b2b;font-weight: bold;}
.table1 td   {font-family: 'Open Sans', Arial;          font-size: 12px;color: #444;   font-weight: normal;} 
.t16{font-family: 'Open Sans', Arial;font-size: 16px;color: #fff;font-weight: bold;}
.t17{font-family: 'Open Sans', Arial;          font-size: 12px;color: #333;   font-weight: bold;   text-shadow: 0 1px rgba(255,255,255,.6);}
.t18, .box4_t
    {/* font-family: 'Open Sans', Arial; */font-size: 12px;color: black;font-weight: bold;text-shadow: 0 1px #fff;}
.t19, .box4_cnt
    {font-family: 'Open Sans', Arial;          font-size: 12px;color: black;  font-weight: normal; text-shadow: 0 1px rgba(255,255,255,.87);}
.t20, .form .form_errors
    {font-family: 'Open Sans', Arial;          font-size: 12px;color: #c20000;font-weight: normal;}
.t21{font-family: 'Open Sans', Arial;          font-size: 12px;color: #800080;font-weight: bold;}
.t22{font-family: 'Open Sans', Arial;          font-size: 12px;color: #a4a4a4;font-weight: bold;}
.t60 {
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
}
.t61 {
    color: #000000;
    font-family: Arial;
    font-size: 24px;
}


.title1 {
    background:#cecece;
    position: relative;
    overflow: hidden;
    margin: 0px 0 20px 0;
    font-family: 'Open Sans', Arial;
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 8px;
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.title1 .title_cnt{
    float: left;
    margin-right: 10px;
    font-weight: normal;
    font-size: 18px;
    padding-top: 3px;
    padding-bottom: 1px;
}
.title1 .title_bg {
    display: block;
    /* visibility: hidden; */
    overflow: hidden;
    height: 51px;
    position: absolute;
    top: -14px;
    right: 0;
    background:url('../img/icon-white-urra.png') no-repeat;
    width: 80px;
    margin-top: 6px;
    opacity: 0.4;
}

.title1 a:hover{
    color: #CBDF2C;
}


.title3{
    font-size: 15px;
    padding-bottom: 6px;
    margin-bottom: 22px;
    border-bottom: 1px solid #ddd;
}
.title4{
    
}